/* $Id: ttylock.h,v 1.1.2.1 2004/04/20 08:23:25 alan Exp $ */
#ifndef __CLPLUMBING_TTYLOCK_H
#	define __CLPLUMBING_LOCK_H
int	ttylock(const char *serial_device);
int	ttyunlock(const char *serial_device);
int	DoLock(const char * prefix, const char *lockname);
int	DoUnlock(const char * prefix, const char *lockname);
#endif	/* __CLPLUMBING_LOCK_H */
